[
    {
        "plugin-slug": "neo-library",
        "plugin-name": "neoLibrary",
        "plugin-slogan": "Bring order to your media library with the advanced Image Manager!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-library",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-library/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-library/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-library-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-library-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-rename",
        "plugin-name": "neoRename",
        "plugin-slogan": "Rename images efficiently and maximize SEO ranking!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-rename",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-rename/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-rename/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": false,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-rename-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-rename-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-replace",
        "plugin-name": "neoReplace",
        "plugin-slogan": "Simple replacement via Drag & Drop!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-replace",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-replace/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-replace/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-replace-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-replace-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-duplicate",
        "plugin-name": "neoDuplicate",
        "plugin-slogan": "Duplicate images for SEO by using page-specific ALT texts.",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-duplicate",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-duplicate/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-duplicate/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-duplicate-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-duplicate-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-optimize",
        "plugin-name": "neoOptimize",
        "plugin-slogan": "Boost your SEO Pagespeed by resizing and caching images!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-optimize",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-optimize/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-optimize/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-optimize-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-optimize-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-lazy",
        "plugin-name": "neoLazy",
        "plugin-slogan": "Best user experience thanks to lazy loading of images!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-lazy",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-lazy/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-lazy/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-lazy-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-lazy-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-draw",
        "plugin-name": "neoDraw",
        "plugin-slogan": "Bring creative ideas to life with drawings directly in WordPress!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-draw",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-draw/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-draw/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-draw-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-draw-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-animate",
        "plugin-name": "neoAnimate",
        "plugin-slogan": "Make an impact with animated line-path effects!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-animate",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-animate/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-animate/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-animate-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-animate-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-motion",
        "plugin-name": "neoMotion",
        "plugin-slogan": "Make an impact with captivating stop-motion animations!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-motion",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-motion/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-motion/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-motion-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-motion-icon-animated.svg"
    },
    {
        "plugin-slug": "neo-plugins",
        "plugin-name": "neoPlugins",
        "plugin-slogan": "Media Plugins for WordPress - Your Portal to the neoUniverse!",
        "plugin-changelog-url": "https://neo-wp.com/changelog/#neo-plugins",
        "plugin-website-url": "https://neo-wp.com/plugin/neo-plugins/",
        "plugin-screenshots-url": "https://neo-wp.com/plugin/neo-plugins/#screenshots",
        "plugin-bundles": null,
        "plugin-is-coming-soon": true,
        "plugin-icon": "https://download.neo-wp.com/neo-manager/neo-plugins-icon.svg",
        "plugin-icon-animated": "https://download.neo-wp.com/neo-manager/neo-plugins-icon-animated.svg"
    }
]